import request from '@/utils/request'
// 查询合伙人列表
export function listJxHorizonPartner(query) {
  return request({
    url: '/jx_horizon/jxHorizonPartner/list',
    method: 'get',
    params: query
  })
}
// 查询合伙人详细
export function getJxHorizonPartner(id) {
  return request({
    url: '/jx_horizon/jxHorizonPartner/get',
    method: 'get',
    params: {
     id: id.toString()
    }
  })
}
// 新增合伙人
export function addJxHorizonPartner(data) {
  return request({
    url: '/jx_horizon/jxHorizonPartner/add',
    method: 'post',
    data: data
  })
}
// 修改合伙人
export function updateJxHorizonPartner(data) {
  return request({
    url: '/jx_horizon/jxHorizonPartner/edit',
    method: 'put',
    data: data
  })
}
// 删除合伙人
export function delJxHorizonPartner(ids) {
  return request({
    url: '/jx_horizon/jxHorizonPartner/delete',
    method: 'delete',
    data:{
       ids:ids
    }
  })
}
//获取用户信息列表
export function getUserList(uIds){
    return request({
     url: '/system/auth/usersGet',
     method: 'get',
     params: {ids:uIds}
   })
}